@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
	::-webkit-scrollbar,
	::-webkit-scrollbar-thumb,
	::-webkit-scrollbar-track,
	::-webkit-scrollbar-track-piece {
		-webkit-box-shadow: none;
		background-color: transparent;
		width: 0;
		border: 0;
	}

	body.mac-os .category.col,
	body.mac-os.mode-lg #wrapper80s-character-design.category.col,
	body.mac-os.mode-lg #wrapper80s-character-live-action.category.col,
	body.mac-os.mode-lg #wrapper80s-commercial.category.col,
	body.mac-os.mode-lg #wrapper80s-corporate.category.col,
	body.mac-os.mode-lg #wrapper80s-game.category.col,
	body.mac-os.mode-lg .category.col {
		width: 20%;
		margin-right: 0;
	}

	body.mac-os .category.col.col-large,
	body.mac-os .category.col.col-large,
	body.mac-os .col-large,
	body.mac-os.mode-lg .col-large {
		width: 60%;
	}

	body.mac-os .decadeHeader,
	body.mac-os.mode-lg .decadeHeader {
		width: 100%;
	}
}
/* Big screens *********************************************************/
@media only screen and (min-width : 1600px) {
	body.firefox #home-page .col-content,
	body.firefox #news-page .col-content {
		/*	width: 104.3%;*/
		width: 104.3%;
		overflow: auto;
	}
}
@media only screen and (min-width : 1380px) {
	.brand img {
		width: 56%;
		margin: 0 20%;
		bottom: -8px;
	}

	.bx-wrapper {
		height: 200px;
	}

}
@media only screen and (max-width : 1380px) {
	.single-playlist {
		/* height: 32%; */
	}

	body.firefox.mode-lg #home-page .col-content,
	body.firefox.mode-lg #news-page .col-content {
		width: 105.8%;
	}

	.janim-playlist-container {
		height: 80vh;
		margin-top: 10px;
		overflow-y: scroll;
	}

}

@media only screen and (max-width : 992px) {
	.janim-playlist-container {
		height: 62vh;
		margin-top: 10px;
		overflow-y: scroll;
	}

	a.navbar-brand.hidden-md.visible-xs {
		float: right;
	}

	header img.img-responsive,
	.navbar-brand.visible-xs img.img-responsive {
		bottom: 10px;
		width: 100px;
		float: right;
	}

	.mode-xs .navbar-collapse {
    position: absolute;
    bottom: 50px;
    width: 100%;
	}
	position: absolute;
    width: 100%;
    bottom: 50px;
}

@media only screen and (max-width : 756px) {
	.navbar-header {
		padding-left: 15px;
		padding-right: 15px;
	}

	.navbar-default .navbar-toggle {
		width: auto;
		margin-right: 0;
		float: left;
	}

	.mac-os #janimation-menu li a {
		background: transparent;
	}

	.mac-os #janimation-menu li:hover a {
		background: rgba(255,255,255,.1);
	}

	.mac-os #janimation-menu li.active a {
		background: rgba(255,255,255,.1);
	}

	.logo-preview {
		display: none;
	}

	.page-description {
		width: 100%;
	}

	.mode-xs .category.col {
		width: 100%;
	}

	.not-mobile.mode-xs .category.col {
		width: 20%;
		margin-top: 0;
	}

	.not-mobile.mode-xs .decadeImageOuter:first-child {
		margin-top: 0;
	}

	.not-mobile.mode-xs .category-heading h3 {
		margin: 0;
	}

	.not-mobile .navbar-toggle {
		display: none;
	}

	.not-mobile.mode-xs a.navbar-brand.visible-xs {
		display: none !important;
	}

	.not-mobile.mode-xs #janimation-menu li {
		width: 20%;
		float: left;
	}

	.not-mobile.mode-xs #janimation-menu li.brand {
		display: block!important;
	}

	.not-mobile.mode-xs .footer {
		position: absolute;
	}

	.mode-xs {
		overflow-y: scroll;
	}

	.mode-sm .brand img {
		bottom: 10px;
		width: 134px;
	}

	.janim-playlist-container {
		margin-top: 10px;
		overflow-y: scroll;
	}
}
/* iPad landscape **************************************************************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	#janimation-menu li {
		/*        width: 19%;*/
		width: 20%;
	}

	.contact .category {
		width: 24.8%;
	}

	ol.carousel-indicators {
		top: auto;
		bottom: 120px;
	}

	.logo-preview {
		display: none;
	}

	.page-description {
		width: 100%;
		text-align: justify;
	}
}
/* iPad portrait ***************************************************************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	body {
		overflow: scroll;
	}

	.wrapper {
		overflow: scroll;
	}

	#janimation-menu li {
		/*        width: 17%;*/
		width: 20%;
	}

	ol.carousel-indicators {
		top: auto;
		bottom: 120px;
	}

	.contact .col {
		float: left;
		/*        width: 49%;*/
		width: 100%;
		height: auto;
	}

	.logo-preview {
		display: none;
	}

	.page-description {
		width: 100%;
		text-align: justify;
	}

	.contact-sections .category-heading {
		margin-bottom: 24px;
	}
}
/* iPhone **********************************************************************/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.mode-xs .navbar-collapse {
		bottom: 50px;
	}

	.category {
		/*width: 97.8%;*/
		width: 100%;
		height: auto;
	}

	.category.col,
	body.mac-os .category.col {
		width: 100%;
	}

	.category.col:last-child .category-heading h3 {
		color: red;
	}

	.category.col:nth-child(4) .category-heading h3 {
		color: #2aa9ff;
	}

	.category.col:nth-child(3) .category-heading h3 {
		color: #f0f000;
	}

	.category.col:nth-child(2) .category-heading h3 {
		color: #f89200;
	}

	.category.col:first-child .category-heading h3 {
		color: #47de39;
	}

	.categories {
		height: auto;
	}

	button.navbar-toggle {
		float: left;
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background: transparent;
	}

	#janimation-menu li {
		width: 100%;
		border-right: 0;
		height: inherit;
		line-height: normal;
	}

	a.navbar-brand.hidden-md.visible-xs {
		position: absolute;
		float: right;
		right: 0;
		z-index: 100;
		margin: -46px 0 0 0;
	}

	header img.img-responsive {
		width: 100px;
		margin-top: -46px;
	}

	.category-heading {
		margin-bottom: 12px;
		margin-top: 12px;
		float: left;
		width: 100%;
	}

	.category-heading h3 {
		background: #2e2e2e;
		height: 28px;
		line-height: 28px;
	}

	#janim-carousel .category-heading h3 {
		margin-bottom: 0;
		line-height: 40px;
		height: auto;
		padding-left: 12px;
	}

	.janim-row {
		margin-bottom: 12px;
	}

	.menu .navbar-default {
		background: #313131;
	}

	.navbar-default .navbar-toggle {
		border: 0;
	}

	.navbar-collapse {
		border: 0;
	}

	.janim-page-intro {
		margin-top: 24px;
		margin-bottom: 12px;
	}

	.janim-page-intro p {
		text-align: justify;
	}

	footer {
		display: none;
	}

	.footer {
		height: auto;
	}

	.janim-row {
		padding-left: 24px;
		padding-right: 24px;
	}

	div.slimScrollDiv {
		height: auto !important;
	}

	div.content-area.scrollable-content {
		height: auto !important;
	}

	.search .col {
		width: 100%;
	}

	.search-results {
		width: 100%;
	}

	.studio .scrollable-content {
		display: none;
	}

	.category.col img.pull-right {
		margin-top: 7px;
	}

	.contact-sections {
		float: left;
		width: 100%;
	}

	.wiredrive-nav .dropdown {
		display: none;
	}

	.janim-playlist-container {
		margin-top: 12px;
		float: left;
		width: 100%;
		height: 100%;
		position: relative;
		overflow-y: initial;
	}

	.janim-playlist-container .btns img {
		width: 34px;
		margin-top: 40px;
	}

	.janim-playlist-container .jquery-slider {
		height: 120px;
	}
}
/* iPhone landscape ************************************************************/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
	.category.col,
	body.mac-os .category.col {
		width: 100%;
	}

	.thumbnails {
		margin-left: 40px;
	}
}
/* iPhone portrait ************************************************************/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
	.janim-playlist-container {
    height: 70vh;
	}

	.janim-playlist-container .jquery-slider {
		height: 140px;
	}

	.thumbnails {
		margin-left: 36px;
	}
}

/* Smaller screens *************************************************************/
@media only screen and (max-width : 480px) {
	.category {
		width: 100%;
		height: auto;
	}

	.category.col,
	body.mac-os .category.col,
	.category.col.col-large,
	body.mac-os .category.col.col-large {
		width: 100%;
		height: auto;
	}

	body.windows {
		overflow-y: scroll;
	}
}
/* Bracking liquid layout 	****************************************************/
@media only screen and (max-width: 1380px) {
	body.not-mobile.search h1,
	body.not-mobile.search h2 {
		font-size: 23px;
	}
}
@media only screen and (max-width: 1080px) {
	.not-mobile {
		overflow-x: visible;
		max-width: 1080px !important;
	}

	.not-mobile .janim {
		position: relative;
	}

	html .not-mobile .footer {
		width: 100%;
		position: absolute !important;
		height: 100px !important;
	}

	html .not-mobile #copyright {
		display: block !important;
	}

	body.not-mobile.search h1,
	body.not-mobile.search h2 {
		font-size: 23px;
	}

	body.not-mobile .search-col {
		width: 30%;
	}

	body.not-mobile .search-results {
		width: 70%;
	}

	body.not-mobile .category.col {
		/*		width: inherit;*/
	}

	body.not-mobile.mode-sm .brand img,
	body.not-mobile.mode-xs .brand img {
		width: 86%;
		bottom: -4px;
	}

	body.not-mobile .navbar-toggle {
		display: none;
	}

	body.not-mobile #janimation-menu li {
		width: 20%;
		float: left;
	}

	body.not-mobile .navbar-header {
		display: none;
	}
}
